uuid: 1048b128-4bf6-4f9e-b3e4-d277db1ede48
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 3rL3u7QmgEuqpnwDP4cb2-7nIv7xwf7V_WXZyrcHoGc
id: cache_fieldvalue_default_7_0_0
label: 'Field Value Cache'
minimum_solr_version: 7.0.0
environments: {  }
cache:
  name: fieldValue
  class: solr.FastLRUCache
  size: 512
  autowarmCount: 128
  showItems: 32
solr_configs:
  query:
    -
      name: enableLazyFieldLoading
      VALUE: 'true'
